package worms.util;

import worms.model.Worm;

import java.util.Comparator;

public class TeamComparator implements Comparator<Worm> {
    @Override
    public int compare(Worm t1, Worm t2) {
        return t1.getName().compareTo(t2.getName());
    }
}
